Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024708
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-09-06 09:432013-09-30 12:50
ReporteradrianromeroView Statuspublic 
Assigned Toumartirena 
PriorityurgentResolutionfixedFixed in VersionRMP27
StatusclosedFix in branchFixed in SCM revisiona2cb6bf9e05e
ProjectionnoneETAnoneTarget VersionRMP27
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024708: Awful misalignment in POS components

DescriptionWhen opening the main window of POS the graphical components of the main page are not properly aligned. See the attached screenshot
Steps To ReproduceJust open the main page of POS
TagsNo tags attached.
Attached Filespng file icon Pantallazo-Openbravo POS - Google Chrome.png [^] (156,958 bytes) 2013-09-17 11:10

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0061274)
hgbot (developer)
2013-09-18 12:53

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: a2cb6bf9e05e3184aca1a255a9769ad51dcac252
Author: Unai Martirena <unai.martirena <at> openbravo.com>
Date: Wed Sep 18 12:47:56 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a2cb6bf9e05e3184aca1a255a9769ad51dcac252 [^]

Fixes Issue 24708: Awful misalignment in POS components

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/toolbar-right.js
---
(0061470)
hgbot (developer)
2013-09-30 09:46

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: a2cb6bf9e05e3184aca1a255a9769ad51dcac252
Author: Unai Martirena <unai.martirena <at> openbravo.com>
Date: Wed Sep 18 12:47:56 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/a2cb6bf9e05e3184aca1a255a9769ad51dcac252 [^]

Fixes Issue 24708: Awful misalignment in POS components

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/toolbar-right.js
---
(0061481)
guilleaer (developer)
2013-09-30 12:50

reclosed

- Issue History
Date Modified Username Field Change
2013-09-06 09:43 adrianromero New Issue
2013-09-06 09:43 adrianromero Assigned To => marvintm
2013-09-06 09:43 adrianromero Triggers an Emergency Pack => No
2013-09-17 11:10 adrianromero File Added: Pantallazo-Openbravo POS - Google Chrome.png
2013-09-17 11:59 marvintm Assigned To marvintm => umartirena
2013-09-18 12:53 hgbot Checkin
2013-09-18 12:53 hgbot Note Added: 0061274
2013-09-18 12:53 hgbot Status new => resolved
2013-09-18 12:53 hgbot Resolution open => fixed
2013-09-18 12:53 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a2cb6bf9e05e3184aca1a255a9769ad51dcac252 [^]
2013-09-18 13:04 marvintm Review Assigned To => marvintm
2013-09-18 13:04 marvintm Status resolved => closed
2013-09-18 13:04 marvintm Fixed in Version => RMP27
2013-09-30 09:46 hgbot Checkin
2013-09-30 09:46 hgbot Note Added: 0061470
2013-09-30 09:46 hgbot Status closed => resolved
2013-09-30 09:46 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a2cb6bf9e05e3184aca1a255a9769ad51dcac252 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/a2cb6bf9e05e3184aca1a255a9769ad51dcac252 [^]
2013-09-30 12:50 guilleaer Note Added: 0061481
2013-09-30 12:50 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker